{
    "dc_identifier": "nl.oorg10004.2j.1991.686",
    "dc_title": "Macrofauna in de Randmeren",
    "dc_type": "2j",
    "dc_description": "Analyses zijn uitgevoerd aan bodemfauna in sediment afkomstig uit het Wolderwijd en het Veluwemeer. Het doel van het onderzoek is het verkrijgen van inzicht in dichtheden van de voornaamste als visvoedsel fungerende soorten tussen twee diepte trajecten. Na een beschrijving van de methode van ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@99021/macrofauna-randmeren/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1991-01-01",
    "dc_date_year": "1991",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "53",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1991.686.doc.1",
            "dc_title": "99752.pdf (pdf, 13 MB)",
            "foi_fileName": "99752.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/69171/99752.pdf"
        }
    ]
}